# Copyright (c) 2018, Xhiveframework and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework

from xhiveerp.setup.doctype.company.company import install_country_fixtures


def execute():
	xhiveframework.reload_doc("regional", "report", "fichier_des_ecritures_comptables_[fec]")
	for d in xhiveframework.get_all("Company", filters={"country": "France"}):
		install_country_fixtures(d.name)
